[Help] Посоветуй какую версию vBulletin использовать

Тема в разделе "vBulletin", создана пользователем palbanec, 19 фев 2011.

Статус темы:
Закрыта.
  1. palbanec

    palbanec

    Регистр.:
    2 июл 2010
    Сообщения:
    455
    Симпатии:
    28
    До этого пользовался только ИПБ. Возник интерес к vBulletin. Решил спросить, какую лучше поставить версию?
    А также, отпишетесь какими версиями вы пользуетесь :)
     
  2. DMS

    DMS Злодей

    Moderator
    • Супермодератор
    Регистр.:
    22 окт 2010
    Сообщения:
    631
    Симпатии:
    348
    а чего тут думать бери 4 ветку, и в бой
     
  3. Maskad

    Maskad

    Заблокирован
    Регистр.:
    29 апр 2009
    Сообщения:
    728
    Симпатии:
    109
    в бой... с бесконечными багами...
    ставь 3.8.4 с последним патчем
     
  4. alseman

    alseman

    Регистр.:
    21 май 2008
    Сообщения:
    190
    Симпатии:
    25
    Под 3.8.4 больше модов и скинов, а 4ке уже интегрирован портал и блоги. Решай сам.
     
  5. mikkitaki

    mikkitaki

    Регистр.:
    27 окт 2008
    Сообщения:
    163
    Симпатии:
    76
    Сейчас актуальна версия 3.8.6 Patch Level 1. Четвертая на любителя (боротся с багами etc.). Качать лучше с vbsupport.org
     
    palbanec нравится это.
  6. AleX-DS

    AleX-DS Создатель

    Регистр.:
    8 сен 2007
    Сообщения:
    41
    Симпатии:
    4
    Актуальная версия, как уже было сказано, 3.8.4 PL2.
    Для 3.8 — это отдельные модули.
     
  7. filosof82

    filosof82 Постоялец

    Регистр.:
    6 дек 2010
    Сообщения:
    79
    Симпатии:
    16
    вчера обновил свою 4.1.1 до 4.1.2
    полетом 4-ки доволен,х.х.2 еще не полная(нет русика и мобильный стиль пока только для форума),так что ставь х.х.1.
     
  8. Axom

    Axom

    Регистр.:
    25 апр 2007
    Сообщения:
    320
    Симпатии:
    94
    На 3.8.6 PL1, до неопределённого времени, булке пришёл финиш.
     
Статус темы:
Закрыта.